Package: org.codehaus.groovy.tools.groovydoc

## [Java] Class SimpleGroovyTag

- org.codehaus.groovy.tools.groovydoc.SimpleGroovyTag

- All Implemented Interfaces and Traits:
    GroovyTag

      public class SimpleGroovyTag
      extends Object

  Stores info about GroovyDoc tags.

- - ### Constructor Summary

    Constructors
    Constructor and description
    `SimpleGroovyTag (String name, String param, String text)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `String` | `name()`
    `` | `String` | `param()`
    `` | `String` | `text()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### public SimpleGroovyTag(String name, String param, String text)

  - ### Method Detail

    - #### public String name()

    - #### public String param()

    - #### public String text()